import ajax from "@/libs/Ajax";

// 后台命名空间
const NAME_SPACE = "/sys/notice";

export default {
  doQuery(params) {
    return ajax.get('/sys/notice/query', {
      params
    })
  },
  doGet(uuid) {
    return ajax.get(`/sys/notice/get/${uuid}`)
  },
  doDelete(uuid) {
    return ajax.delete(`/sys/notice/delete/${uuid}`)
  },
  doSave(data) {
    return ajax.post(`/sys/notice/save`, data)
  }
};